[jira] [Commented] (SOLR-9552) Upgrade to Tika 1.14 when available

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Commented] (SOLR-9552) Upgrade to Tika 1.14 when available

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/SOLR-9552?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15934075#comment-15934075 ]

Yasufumi Mizoguchi commented on SOLR-9552:
------------------------------------------

I wanna know the blocker of this.
Because this is required to avoid CVE-2017-5644 of Apache POI, I think.

> Upgrade to Tika 1.14 when available
> -----------------------------------
>
>                 Key: SOLR-9552
>                 URL: https://issues.apache.org/jira/browse/SOLR-9552
>             Project: Solr
>          Issue Type: Improvement
>      Security Level: Public(Default Security Level. Issues are Public)
>          Components: contrib - DataImportHandler
>            Reporter: Tim Allison
>
>  Let's upgrade Solr as soon as 1.14 is available.
> P.S. I _think_ we're soon to wrap up work on 1.14.  Any last requests?



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...